/*

Theme Name: Divi Child
Description: Child theme of Divi
Author: ASAR
Version: 0.0.1
Template: Divi
*/

/* 

STYLE MENU 
1. Colors
2. General Styles
3. Header Styles
4. Home Styles
5. Page Styles
6. Food Menu Styles
7. Staff Area Styles
8. Blog Styles
9. Footer Styles
10. Mobile Styles
*/


/* 1. COLORS 
Green:	#52ae15
Red:	#de3539   rgba( 222, 53, 57, 0.3); 
*/

/*  2. GENERAL STYLES   */

#controlTopHeader {max-width: 1200px; margin: 0 auto; }
.photoMosaic { margin-bottom: 0px !important; }
.home h1, .greenHeader { color: #fff; background-color: #52ae15; padding: 1.1% 20% !important; display: inline-block; }
.greenHeader {margin-bottom: 30px; }
.ourFleet .greenHeader {margin-bottom: 0px; }
span.et_pb_fullwidth_header_subhead { background-color: black; display: inline-block; font-size: 1.3em; padding: .8% 7%; font-weight: normal; position: relative; left: 20%; }

.pageHeaders h1 { text-align: center; background-color: rgba(0,0,0,.3); padding-top: 10px; }
h3 { margin: 20px 0px 10px; }
a.et_pb_promo_button.et_pb_button, .et_pb_button { color: white !important; }

.fullwidth-menu-nav li a { font-weight: 500; font-size: 1.1em; }

.et_pb_blurb_position_left .et-pb-icon, .et_pb_blurb_position_right .et-pb-icon { font-size: 20px; }

.et_pb_bg_layout_light .et-pb-arrow-prev, .et_pb_bg_layout_light .et-pb-arrow-next { color: #de3539 !important; }
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay:before { top: 55% !important; }

a.more-link { background-color: #de3539; color: white; padding: 5px 20px; display: inline-block !important; margin-top: 10px; }
a.more-link:hover { background-color: #000 !important; }

/*  3. HEADER STYLES   */
#logo { z-index: 100 !important; }

.logo_container { height: 160px !important; }
#main-header { background-image: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/Header-Menu-Background.jpg"); background-position: bottom; background-repeat: repeat-x; }

a.phone-icon:before { content: "\e090"; position: relative; font-family: 'ETmodules'; padding-left: 10px; vertical-align: sub; }
a.phone-icon { font-weight: 500; position: relative; top: -4px; }
.staffIcon { content: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/Staff-Login-Icon.png"); vertical-align: text-top; }
li.pipeAfter a:after { content: "|"; padding-left: 20px; padding-right: 5px; }
#et-secondary-nav li li { margin: 0; padding: 0 1em; }
li.staffLoginIcon a:after { position: relative; top: 0px !important; }

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { top: 24px; }
#top-menu li li { padding: 0 10px; }
#top-menu li a, .et_search_form_container input {font-weight: 500 !important; }

#et-secondary-nav a { font-weight: 500; }

#top-menu li {padding-right: 40px; }
ul.sub-menu {width: 300px !important; }
#top-menu li li a { width: 280px; }

.staffLoginIcon ul.sub-menu {width: 150px !important; }


/*  4. HOME STYLES   */

.homeBanner h2.et_pb_slide_title { background-color: #52ae15; font-size: 28px !important; font-weight: 500; padding: 14px 20px !important; border: 0px !important; display: inline-block; }

.homeBanner a.et_pb_more_button.et_pb_button { font-size: 18px !important; border: 0px !important; padding-top: 17px !important; padding-left: 20px !important; margin-top: -5px; }

.homeBanner .et_pb_slide_description {padding: 16% 2%;  text-align: left;  }
.homeBanner a.et_pb_more_button.et_pb_button { border-radius: 0; margin-left: 20px; }

body #page-container .et_pb_slider.homeBanner .et_pb_slide_0.et_pb_slide .et_pb_button { padding: .5em 3em !important; }
body #page-container .et_pb_slider.homeBanner .et_pb_slide_0.et_pb_slide .et_pb_button:hover { padding: .5em 3em !important; }

.homeAboutText { max-width: 800px; margin: 0 auto; }
.homeAboutText.et_pb_text_0 { max-width: 80%; font-size: 16px; }
.servicesIcons .et_pb_main_blurb_image { margin-bottom: 20px; text-align: center; }
.servicesIcons h4 { font-size: 1.3em; padding-bottom: 10px; line-height:1.5; }
#homeServiceIcons img { max-width: 80px; }

.homeServices .et_pb_promo_description p { line-height: 2; padding: 15px 0px; }
.homeServices .et_pb_promo { padding-top: 70px; padding-bottom: 70px; }

.homeFullwidthMap .et_pb_fullwidth_header { padding: 0px; position: relative; top: 130px;} 
.homeFullwidthMap { background-color: transparent; }
 .homeFullwidthMap .et_pb_fullwidth_header { padding: 0px; position: relative; top: 50px; margin-top: -110px; max-height: 100px; } 
/* GMAPS STYLE .homeFullwidthMap .mapTitles { padding: 0px !important; } */
.et_pb_fullwidth_code.et_pb_module.homeMapFootnote.et_pb_fullwidth_code_0 { text-align: center; }
.homeMapFootnote p { color: white; background-color: black; display: inline-block; padding: 0px 10px; font-weight: normal; position: relative; text-align: center; position: relative; bottom: 28px; font-size: .7em; }
.et_pb_fullwidth_code.et_pb_module.homeMapFootnote.et_pb_fullwidth_code_1 { text-align: center; }

.google-maps { position: relative; padding-bottom: 40%; height: 0; overflow: hidden;     margin-bottom: -50px; }
.google-maps iframe {  position: absolute; top: 0; width: 100% !important; height: 100% !important; pointer-events: none;  margin-top: -50px; }


section.et_pb_fullwidth_header.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.homeOurServicesHeader.et_pb_fullwidth_header_1 { padding-top: 25px; padding-bottom: 0px; }

.homeAffiliationsHeader.et_pb_fullwidth_header_2 .et_pb_fullwidth_header .header-content { padding: 0; }

/* --- 5. PAGE STYLES --- */

/* About Page */
#ourMission h2 { margin: 20px 0; }
#ourMission p { line-height: 2; }
.et_pb_team_member_description {  text-align: center; }
p.et_pb_member_position { font-style: italic; }
.aboutTeamProfiles a.et_pb_button { display: inline-block; margin: 5px; }
.aboutTeamProfiles a.et_pb_button img { vertical-align: sub; height: 18px; width: auto; }
.et_pb_team_member_image img { max-width: 50%; }
.teamContactButtons { text-align: center; margin: 0 auto; width: 100%; }

.fleetFeatures li { list-style: none; display: inline; width: 30%; text-indent: -2em; padding-left: 2%; }
.fleetFeatures li:before { content: "\4e"; position: relative; font-family: 'ETmodules'; padding-right: 10px; vertical-align: bottom; }
#ourFleet { padding-top: 0px; }

.pageHeaders .fleetPage h1 { background-color: rgba( 0, 0, 0, 0.6);   } 
.pageHeaders .fleetPage span.et_pb_fullwidth_header_subhead { /* background-color: #de3539; */ left: 0px;  } 
.vehicleFeatures ul, .vehicleServices ul { list-style: none; padding-left: 0px !important;  }
.vehicleFeatures li::before, .vehicleServices li::before { content: "\39"; font-family: 'ETmodules'; padding-right: 10px; }
.fleetTypes img { max-height: 200px; width: auto; }
.mfp-title { display: none; }

#fleetPageGallery { padding: 0px; }
#fleetPageGallery .et_pb_row.et_pb_row_6.et_pb_gutters1.et_pb_row_fullwidth { padding: 0px; }

.fullwidthPageMenu .fullwidth-menu li a { padding-bottom: 15px; }
.fullwidthPageMenu ul#menu-about-sub-menu { padding-top: 10px !important; }

/* Services Page */

.introText p { line-height: 2em; font-size: 1.2em; }
.servicesFeatures { padding: 20px 0px 0px; }
.servicesFeatures p { line-height: 2em; }
.menuIntro a { font-weight: bold !important; }
.fulwidthPageMenu a, .contactPageMenu a { text-decoration: underline; }
.fullwidth-menu-nav .current-menu-item a, .fullwidth-menu-nav .current-menu-item a:hover { font-weight: bold; border-bottom: 2px solid; }
ul#menu-services-page-menu, ul#menu-contact-menu { padding-top: 10px !important; }
ul#menu-services-page-menu li a, ul#menu-contact-menu li a { text-decoration: none; padding-bottom: 20px; }
.serviceBlurbs .et_pb_blurb { height: 200px; }
.serviceBlurbs h4 { position: relative; top: 80px;  font-size: 1.7em; margin: 30px; background-color: #52ae15;  padding: 5px; line-height: 1.5;  }

.servicesFeatures ul li { list-style: none; padding: 5px 0px; text-indent: -1.8em; padding-left: 2em; font-style: italic; color: rgba(0,0,0,.6); }
.servicesFeatures ul li:before { content: ">> "; color: #de3539; padding-right: 5px; }

/* Contact Page */
.locationHeader h2 { font-size: 28px; font-weight: 600; padding: 10px 0px; }
.contactPageSection .et_pb_blurb_position_left .et-pb-icon, .et_pb_blurb_position_right .et-pb-icon { font-size: 15px; }
.contactPageSection .et_pb_blurb_position_left .et_pb_blurb_container { padding-left: 0px; }
.contactPageFormHeader h4 { padding-bottom: 0px !important; }
.contactPageForm textarea.wpcf7-form-control.wpcf7-textarea { height: 100px; }

contactHeadOffice.downArrow:after { content: url('https://www.atc-logistics.ie/wp-content/uploads/2016/03/Contact-Us-Page-Arrow.png'); position: relative; left: 50%; top: 45px; z-index: 10 !important; }
.contactHeadOffice.downArrow { padding-bottom: 0px !important; }
.contactMenu ul li { list-style: none;  display: inline-block; }
.contactMenu ul li a { color: white; background-color: #de3539; padding: 5px 20px; display: inline-block; margin: 5px; }
.contactMenu ul li a:hover { color: white; background-color: black; }

ul#mobile_menu1 { background-color: white !important;  position: absolute; top: 78px;}
.fullwidthPageMenu .et_mobile_menu a, .contactPageMenu .et_mobile_menu a { text-decoration: none; }

#irelandContact { padding-bottom: 0px; }
#irelandContact h3 { margin-top: 0px; }

/* Careers Page */
.job_listings input { border: none !important; }
.chosen-container-single .chosen-single {height: 35px !important; line-height: 35px !important;}
.chosen-container-single .chosen-single div b { position: relative !important; top: 5px !important; }
.job_listing p.post-meta { display: none !important; }
ul.job-listing-meta li { list-style: none !important; }
input.application_button.button, input.button.wp_job_manager_send_application_button { border: none; background-color: #de3539; color: white; text-transform: uppercase; cursor: pointer; }
input.application_button.button:hover, input.button.wp_job_manager_send_application_button:hover {background-color: #000; }
input.button.wp_job_manager_send_application_button { font-size: 1.2em; padding: 10px; }
#main-content.job-manager-template #left-area { width: 100%; padding-bottom: 23px; }
#pageHeader { padding: 70px; background-image: url(http://atc-logistics.ie/wp-content/uploads/2016/02/ATC_Banner_Image.jpg); background-position: 50%; }
h1.pageTitle { text-align: center; margin: 0 auto;  color: white; max-width: 800px; padding: 10px; background-color: rgba(0,0,0,.3);  }
#main-content.job-manager-template .container { padding-top: 20px; }
a.careersBack { margin-bottom: 20px; display: block; }
a.careersBack::before { content: '<<'; padding-right: 15px;  font-size: .8em; }
#main-content .container:before { width: 0; }
h1.entry-title { text-align: center; }
.single_job_listing .meta .job-type { color: #999; background-color: transparent !important; }

.job-manager-form fieldset input.input-text, .job-manager-form fieldset select, .job-manager-form fieldset textarea { color: #000; }

/* Bookings Page */
.bookingForms div#text-5 { display: none; }
#sslEncryptionImg { max-width: 200px; }
iframe#wufooForms1enbuyn0epy8ch { height: 100% !important; }
.wufoo input {
    padding: 10px !important;
    border: 1px solid #f5c3c4 !important;
    color: #de3539 !important;
    background-color: rgba(255,255,255,.7) !important;
    font-size: 1em !important;
}


/*  STAFF CPT */

.our-staff h3 { text-align: center; color: white; background-color: #de3539; padding: 10px; }

ul.staff-listing { list-style: none; padding-left: 0px; }
.staff-thumb img { max-width: 100px; border-radius: 50%; margin-bottom: 10px; }
ul.staff-listing li { width: 31%; float: left; margin: 1%; text-align: center; margin-bottom: 30px; background-color: #f9f9f9; padding: 30px 20px !important; }
ul.staff-listing li:hover { -webkit-box-shadow: 6px 6px 24px -5px rgba(245,245,245,1); -moz-box-shadow: 6px 6px 24px -5px rgba(245,245,245,1); box-shadow: 6px 6px 24px -5px rgba(0,0,0,.2); }
.staff-listing h4 { padding-bottom: 0px; }
p.staff-title { padding: 10px 0px; color: #999; font-style: italic; font-size: .9em; border-bottom: 1px solid #efefef; margin-bottom: 10px; }
a.staff-phone.display, a.staff-email.display { color: black; font-size: .9em; display: block; cursor: pointer; }
a.staff-phone.display:hover, a.staff-email.display:hover { color: #de3539;  }
a.staff-phone.display::before, a.staff-email.display::before { padding-right:5px; }
.planning-office-staff {  clear: both; }
.staff-buttons { clear: both; display: block; padding-top: 20px; }

.staff-listing a.button { background: #de3539; color: white; padding: 5px 9px; cursor: pointer; }
.staff-listing a.button:hover { background: #000; }
a.staff-phone::before, a.staff-email::before, a.staff-linkedin::before {font-family: 'ETmodules';}
a.staff-phone::before { content: "\e090"; }
a.staff-email::before { content: "\e076"; }
a.staff-linkedin::before { content: "\e09d"; }

.ourFleetPartners { padding: 0px; }
.ourFleetPartners .et_pb_row { padding-top: 0px; }
.our-staff { padding-bottom: 0px; }

h4.locationIcon { color: #666; }
h4.locationIcon::before { padding-right: 10px; content: "\e081"; font-family: 'ETmodules'; font-size: .8em;}


.footerCTAS a.et_pb_promo_button { font-size: 1.3em; background-color: #52ae15; }
.footerCTAS .et_pb_promo { padding: 100px 30px; }


/*  6. BLOG STYLES   */

#text-5 { background-color: #de3539; color: white; padding: 40px 20px; text-align: center;  }
#text-5 h4.widgettitle { color: white; font-weight: bold; }
#text-5 a.et_pb_button { background-color: white !important; color: #de3539 !important; margin-top: 10px !important; display: inline-block; }
#text-5 a.et_pb_button:hover { background-color: black !important; }
.et_pb_widget_area_right { border-left: none; }

/*  7. FOOTER STYLES   */

#main-footer #text-6 { width: 100%;   }
#main-footer .twoColumn { width: 50%; float: left; }
#main-footer .first.twoColumn { padding-right: 2%; }
#main-footer .footerRow { display: block; float: left; }
#main-footer .footerRow.first { padding-bottom: 50px; }
#main-footer .threeColumn { width: 33%; float: left; }

#main-footer .gform_wrapper ul.gform_fields li.gfield { padding-right: 0px !important; }

.footerAddress { padding-bottom: 30px; display: inline-block;  width: 46%; margin-right: 2%; vertical-align: top; }
.footer-widget a { color: #fff; }
.footer-widget address { font-style: normal; }
.footerEmail, .footerWebsite, .footerTelephone { font-size: 1.2em; padding-bottom: .7em; }

div#text-3 { width: 100%; }
.footerContactIcons { display: inline-block; width: 30%; margin-right: 2%; text-align: center; }

.addressIcon { content: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/location-pin.png");     float: left; padding-top: 15px; }
.addressText { float: right; padding-left: 10px; width: 87%; }
#main-footer #text-2 { margin-bottom: 0px; }

.footerEmail a::before { background-image: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/black-envelope.png"); }
.footerWebsite a::before { background-image: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/home-web-page.png"); }
.footerTelephone a::before { background-image: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/call-answer.png"); }

.footerContactIcons a::before, .footerContactIcons p:before { display: inline-block; width: 20px; height: 20px; content: ""; background-size: 20px 20px; padding-right: 10px; background-repeat: no-repeat; vertical-align: middle; }


label.gfield_label { display: none !important; }
.contactPageForm input, .contactPageForm textarea { background-color: #efefef; border: none;  }
.contactPageForm .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { background-color: #de3539; color: white; border: 2px solid; }
.contactPageForm .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover { background-color: white; color: #de3539; border: 2px solid; }
.gform_wrapper .gform_footer { padding: 0px !important; margin: 0px !important; clear: both; width: 97.5%; }
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {padding: 10px; }

.gform_wrapper textarea.large, .gform_wrapper input[type=text] { padding: 10px; border: 1px solid #f5c3c4; color: #de3539; background-color: rgba(255,255,255,.7); font-size: 1em; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] { border: none; width: 100%; font-size: 1.3em; padding: 10px; background-color: #fff; border: 2px solid white; font-variant: initial; color: #de3539; cursor: pointer; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]:hover {  color: white; background: transparent; border: }
.gform_wrapper textarea.large { height: 9em !important; }

#main-footer input#gform_submit_button_1 { width: 100%; text-transform: uppercase; padding: 5px; }

#footer-widgets .footer-widget li {padding-left: 0px; }
#footer-widgets .footer-widget li:before {display: none; }

#main-footer input::-webkit-input-placeholder, #main-footer .gform_wrapper textarea.large::-webkit-input-placeholder, #main-footer .gform_wrapper input[type=text]::-webkit-input-placeholder { /* WebKit, Blink, Edge */ color: white !important; }
#main-footer input:-moz-placeholder, #main-footer .gform_wrapper textarea.large:-moz-placeholder, #main-footer .gform_wrapper input[type=text]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: white;  opacity:  1  !important; }
#main-footer input::-moz-placeholder, #main-footer .gform_wrapper textarea.large::-moz-placeholder, #main-footer .gform_wrapper input[type=text]:-moz-placeholder { /* Mozilla Firefox 19+ */ color: white; opacity:  1  !important; }
#main-footer input:-ms-input-placeholder { /* Internet Explorer 10-11 */ color: white  !important; }
#main-footer input:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */ color: white  !important; }

#main-footer .gform_wrapper .gform_footer input.button:hover, #main-footer .gform_wrapper .gform_footer input[type=image]:hover, #main-footer .gform_wrapper .gform_footer input[type=submit]:hover {background-color: white; color: #de3539; }


#menu-footer-menu { text-align: center !important; }
#menu-footer-menu li a { font-weight: normal; font-style: italic; }
p#footer-info { text-align: center; width: 100%; }

.location h4 { font-weight: bold; }
.location::before { content: "\e081"; font-family: 'ETmodules'; float: left; position: relative; top: -3px; padding-right: 10px; font-size: 2em; }
#shortcode-widget-2 { width: 100%; }



/*  8. MOBILE STYLES   */

@media only screen and (min-width: 981px) {
	.et-fixed-header .logo_container { float: left !important; height: 60px !important; text-align: left; }
	.et-fixed-header #et-top-navigation { text-align: right  !important; }
	.et-fixed-header  .et_header_style_centered #top-menu > li > a { padding-bottom: 1em  !important; }

	.et_header_style_centered #logo { max-height: 100% !important; padding-bottom: 20px; }
	.et_header_style_centered #top-menu > li > a { padding-bottom: 23px !important; padding-top: 23px !important; font-weight: 500; font-size: 1.2em !important; }

	.homeServices .et_pb_row { padding: 0; }
	.et_pb_section.homeServices  { padding: 0; }

	.homeServices.imageLeft.et_pb_section {  background-position: -400px; }
	.homeServices.imageRight.et_pb_section {  background-position: 400px; }
	.homeServices.imageLeft .homeServicesTextBox { padding-right: 0px; }
	.homeServices.imageRight .homeServicesTextBox { padding-left: 0px; }

	/* .homeServices.imageLeft .homeServicesTextBox:after { content: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/Services-Arrow.png"); position: absolute; right: 50%; top: 40%; }
	.homeServices.imageRight .homeServicesTextBox:after { content: url("https://www.atc-logistics.ie/wp-content/uploads/2016/02/Services-ArrowRight.png"); position: absolute; right: 50%; top: 40%; background-color:red; z-index: 1; } */


	.et_pb_gutters3 .homeServices .et_pb_column_1_2 { width: 50% !important; margin: 0px !important; }

	.vehicleTitle { width: 30%; float: left; padding-right: 2%; }
	.vehicleFeatures, .vehicleServices { width: 32%; float: left; }
	.vehicleFeatures {padding-right: 2%; }

	.fleetPageIntro, .pageIntro { max-width: 1000px; margin: 0 auto;  }
	.fleetPageIntro p, .pageIntro p { text-align: center; }

}

@media only screen and (max-width: 980px) {

	body #page-container .et_pb_slider.homeBanner .et_pb_slide_0.et_pb_slide .et_pb_button { padding: .5em 1em !important; }
	.et_pb_fullwidth_menu.fullwidthPageMenu, .et_pb_fullwidth_menu.contactPageMenu{ display: none; }

	.footerNonAddressIcons { display: block; width: 100%; margin-right: 0%; }
	.et_header_style_centered #logo { max-height: 100px; position:relative; top: -15px; }
	.mobile_menu_bar:before {color: white !important; position:relative; top: -15px; font-size:50px !important; }
	body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header { top: 80px; background-image: url("https://www.atc-logistics.ie/wp-content/uploads/2016/03/Header-Menu-Background-mobile.png"); background-position: bottom; background-repeat: repeat-x;  }
	#top-header, .select_page { display: none !important; }
	.et_header_style_centered .et_mobile_menu { top: 30px; }
	.et_mobile_menu li a { color: black !important; }
	.homeBannerSection .et_pb_slide_title {text-align:center; }

	.homeAboutText.et_pb_text_0 { margin: 0px; max-width: 100%; }
	#homeServiceIcons { padding-top: 0px; }
        #homeServiceIcons .et_pb_row.et_pb_row_2 { padding-top: 0px; }

	.serviceBlurbs.et_pb_row.et_pb_row_1 { padding-bottom: 0px; }
	.serviceBlurbs.et_pb_row.et_pb_row_2 { padding-top: 0px; }

	.et_pb_column .homeFullwidthMap .et_pb_map, .et_pb_fullwidth_section .et_pb_map { height: 400px !important; }
	/*.homeFullwidthMap h1 { padding: 0px; font-size: 2em; padding: 5px; }
	.homeFullwidthMap .et_pb_fullwidth_header .header-content {padding: 0px; }
	.homeFullwidthMap .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {width: 100%; margin: 10px auto; position:relative; top: 20px;  } */

	.google-maps { padding-bottom: 60%;  }

	.fleetFeatures li { display: block; width: 98%; padding: 1% 2% ; }

	.et_pb_section.contactMenu.et_pb_section_1.et_section_regular { padding: 0px; }
	.contactMenu .et_pb_row.et_pb_row_0 { padding-bottom: 0px; }
	#contactIreland { padding-top: 0px; }

	.pageHeaders .et_pb_fullwidth_header_subhead { left: 0px; margin-top: 10px; }

	ul.staff-listing li { width: 48%; float:left;  }
	.page-id-1253 .et_pb_text { text-align: center; }

}

@media screen and (min-width: 980px) and (max-width: 1140px) {
	a.staff-email.display { font-size: .8em; }
}


@media screen and (max-width: 600px) {
	.home h1 { color: #fff; background-color: #52ae15; padding: 3% 8%; display: inline-block; font-size: 1.7em; }	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {width: 100%; }
	.google-maps { padding-bottom: 100%;  }
	.et_pb_team_member_image img { max-width: 70%; }
	.footerContactIcons { display: block; margin-right: 0px; width: 100%; text-align: left;  }

	#main-footer .twoColumn, #main-footer .threeColumn { width: 100%; }
	.first.twoColumn, .first.threeColumn, .second.threeColumn { padding-bottom: 30px; }

	ul.staff-listing li { width: 100%; clear: both; padding:0px; }
}	

header#main-header.et-fixed-header { background-image: none; }
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #de3539;
}